{
  "format_version": "1.16.0",
  "minecraft:weighted_random_feature": {
    "description": {
      "identifier": "nicothekid:plant_x_tip_grasses_x_weight"
    },
    "features": [
      [ "nicothekid:plant_x_tip_grass_blue_x_02_x_scatter", 85 ],
      [ "nicothekid:plant_x_tip_grass_light_blue_x_02_x_scatter", 85 ],
      [ "nicothekid:plant_x_tip_grass_magenta_x_02_x_scatter", 85 ],
      [ "nicothekid:plant_x_tip_grass_orange_x_02_x_scatter", 75 ],
      [ "nicothekid:plant_x_tip_grass_pink_x_02_x_scatter", 75 ],
      [ "nicothekid:plant_x_tip_grass_red_x_02_x_scatter", 95 ],
      [ "nicothekid:plant_x_tip_grass_white_x_02_x_scatter", 100 ],
      [ "nicothekid:plant_x_tip_grass_yellow_x_02_x_scatter", 100 ]
    ]
  }
}